@font-face {
  font-family: 'fortaface';
  src:  url('../fonts/fortaface.eot?edt51q');
  src:  url('../fonts/fortaface.eot?edt51q#iefix') format('embedded-opentype'),
    url('../fonts/fortaface.ttf?edt51q') format('truetype'),
    url('../fonts/fortaface.woff?edt51q') format('woff'),
    url('../fonts/fortaface.svg?edt51q#fortaface') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class*='forta-']:before{
   display: inline-block;
   font-family: 'fortaface';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 KJFONT;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: normal;
  -moz-font-language-override: normal;
}
.fa-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.fa-12-x {font-size: 1.2em;}
.fa-13-x {font-size: 1.3em;}
.fa-15-x {font-size: 1.5em;}
.fa-2x {font-size: 2em;}
.fa-3x {font-size: 3em !important;}
.fa-4x {font-size: 4.1em !important;}
.fa-5x {font-size: 5em;}
.fa-09x {font-size: 0.9em;}
.fa-fw {
  width: 1.28571429em;
  text-align: center;
}
.fa-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.fa-ul > li {
  position: relative;
}
.fa-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center;
}
.fa-li.fa-lg {
  left: -1.85714286em;
}
.fa-border {
  padding: .2em .25em .15em;
  border: solid 0.08em #eeeeee;
  border-radius: .1em;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.fa.pull-left {
  margin-right: .3em;
}
.fa.pull-right {
  margin-left: .3em;
}
.fa-spin {
  -webkit-animation: fa-spin 5s infinite linear;
  animation: fa-spin 5s infinite linear;
}
.fa-spin1s {
  -webkit-animation: fa-spin 1s infinite linear;
  animation: fa-spin 1s infinite linear;
}
@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.fa-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.fa-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.fa-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.fa-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.fa-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1);
}
:root .fa-rotate-90,
:root .fa-rotate-180,
:root .fa-rotate-270,
:root .fa-flip-horizontal,
:root .fa-flip-vertical {
  filter: none;
}
.fa-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.fa-stack-1x,
.fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.fa-stack-1x {
  line-height: inherit;
}
.fa-stack-2x {
  font-size: 2em;
}
.fa-inverse {
  color: #ffffff;
}
.forta-euro:before {
  content: "\e96f";
}
.forta-kj:before {
  content: "\60";
}
.forta-uni22:before {
  content: "\22";
}
.forta-uni23:before {
  content: "\23";
}
.forta-skater:before {
  content: "\2d";
}
.forta-fahrrad-links:before {
  content: "\e904";
}
.forta-fahrradbiker:before {
  content: "\e900";
}
.forta-behindert:before {
  content: "\e901";
}
.forta-behindert1:before {
  content: "\e960";
}
.forta-schiff:before {
  content: "\e927";
}
.forta-kfz:before {
  content: "\5e";
}
.forta-motorrad:before {
  content: "\e928";
}
.forta-airplane:before {
  content: "\e9af";
}
.forta-truck:before {
  content: "\e9b0";
}
.forta-fam:before {
  content: "\e963";
}
.forta-man:before {
  content: "\e9dc";
}
.forta-woman:before {
  content: "\e9dd";
}
.forta-man-woman:before {
  content: "\e9de";
}
.forta-accessibility:before {
  content: "\e9b2";
}
.forta-uni69:before {
  content: "\69";
}
.forta-user:before {
  content: "\e971";
}
.forta-users:before {
  content: "\e972";
}
.forta-user-check:before {
  content: "\e975";
}
.forta-user-tie:before {
  content: "\e976";
}
.forta-uni24:before {
  content: "\24";
}
.forta-uni25:before {
  content: "\25";
}
.forta-uni5D:before {
  content: "\5d";
}
.forta-schild-fahrrad:before {
  content: "\e91a";
}
.forta-schild-bus:before {
  content: "\e919";
}
.forta-schild-gastro:before {
  content: "\e91b";
}
.forta-schild-wc:before {
  content: "\e91e";
}
.forta-schild-taxi:before {
  content: "\e91c";
}
.forta-schild-behindert:before {
  content: "\e91d";
}
.forta-schild-parkaus:before {
  content: "\e91f";
}
.forta-schild-parken:before {
  content: "\e920";
}
.forta-uni26:before {
  content: "\26";
}
.forta-uni27:before {
  content: "\27";
}
.forta-uni28:before {
  content: "\28";
}
.forta-kamin:before {
  content: "\e99d";
}
.forta-sauna:before {
  content: "\e99c";
}
.forta-waschmasch:before {
  content: "\e9c3";
}
.forta-unerlaubt:before {
  content: "\e9bc";
}
.forta-hund:before {
  content: "\21";
}
.forta-mithund:before {
  content: "\e9c1";
}
.forta-nohund:before {
  content: "\e979";
}
.forta-nosmoking:before {
  content: "\e964";
}
.forta-smoking:before {
  content: "\e9c2";
}
.forta-fewo:before {
  content: "\e997";
}
.forta-fewo5stern:before {
  content: "\e999";
}
.forta-fewo4stern:before {
  content: "\e99a";
}
.forta-fewo3stern:before {
  content: "\e99b";
}
.forta-haus4stern:before {
  content: "\e98d";
}
.forta-haus5stern:before {
  content: "\e97f";
}
.forta-haus3stern:before {
  content: "\e992";
}
.forta-feha-doppel:before {
  content: "\e9a4";
}
.forta-dehoga-stern3:before {
  content: "\e916";
}
.forta-dehoga-stern4:before {
  content: "\e917";
}
.forta-dehoga-stern5:before {
  content: "\e918";
}
.forta-key1:before {
  content: "\e912";
}
.forta-key2:before {
  content: "\e98e";
}
.forta-schild-3:before {
  content: "\e9a9";
}
.forta-schild-2:before {
  content: "\e9aa";
}
.forta-schild-1:before {
  content: "\e9ab";
}
.forta-schloss-close:before {
  content: "\e9b9";
}
.forta-schloss-open:before {
  content: "\e9ba";
}
.forta-schloss:before {
  content: "\e9bb";
}
.forta-uni32:before {
  content: "\32";
}
.forta-uni34:before {
  content: "\34";
}
.forta-uhr2:before {
  content: "\e90c";
}
.forta-uhr:before {
  content: "\72";
}
.forta-uhr1:before {
  content: "\30";
}
.forta-uhr3:before {
  content: "\e950";
}
.forta-clock:before {
  content: "\e94e";
}
.forta-clock2:before {
  content: "\e94f";
}
.forta-history:before {
  content: "\e94d";
}
.forta-alarm:before {
  content: "\e951";
}
.forta-stopwatch:before {
  content: "\e952";
}
.forta-meter:before {
  content: "\e9a6";
}
.forta-meter2:before {
  content: "\e9a7";
}
.forta-uni31:before {
  content: "\31";
}
.forta-connection:before {
  content: "\e92b";
}
.forta-wlan:before {
  content: "\e993";
}
.forta-gps:before {
  content: "\42";
}
.forta-rss:before {
  content: "\ea9b";
}
.forta-rss2:before {
  content: "\ea9c";
}
.forta-spotify:before {
  content: "\ea94";
}
.forta-uni33:before {
  content: "\33";
}
.forta-location:before {
  content: "\e947";
}
.forta-location2:before {
  content: "\e948";
}
.forta-uni35:before {
  content: "\35";
}
.forta-prozent:before {
  content: "\e970";
}
.forta-uni36:before {
  content: "\36";
}
.forta-uni37:before {
  content: "\37";
}
.forta-phone2:before {
  content: "\2a";
}
.forta-phone:before {
  content: "\e942";
}
.forta-phone1:before {
  content: "\41";
}
.forta-phone-hang-up:before {
  content: "\e943";
}
.forta-navigator:before {
  content: "\43";
}
.forta-besteck1:before {
  content: "\44";
}
.forta-besteck2:before {
  content: "\45";
}
.forta-spoon-knife:before {
  content: "\e9a3";
}
.forta-glassleer:before {
  content: "\46";
}
.forta-glas:before {
  content: "\47";
}
.forta-glass:before {
  content: "\e9a0";
}
.forta-glass2:before {
  content: "\e9a1";
}
.forta-tasseheiss:before {
  content: "\70";
}
.forta-tasse:before {
  content: "\6d";
}
.forta-mug:before {
  content: "\e9a2";
}
.forta-haltestelle:before {
  content: "\49";
}
.forta-sbahn:before {
  content: "\4a";
}
.forta-kamera3:before {
  content: "\62";
}
.forta-camera:before {
  content: "\e90f";
}
.forta-kamera2:before {
  content: "\4d";
}
.forta-kamerax:before {
  content: "\e910";
}
.forta-videoplay:before {
  content: "\e908";
}
.forta-film:before {
  content: "\e92c";
}
.forta-video-camera:before {
  content: "\e92d";
}
.forta-image:before {
  content: "\e90d";
}
.forta-images:before {
  content: "\e90e";
}
.forta-headphones:before {
  content: "\e92e";
}
.forta-music:before {
  content: "\e92f";
}
.forta-mic:before {
  content: "\e930";
}
.forta-point:before {
  content: "\4e";
}
.forta-scissors:before {
  content: "\ea5a";
}
.forta-schere:before {
  content: "\4f";
}
.forta-pfeildown:before {
  content: "\51";
}
.forta-pfeiltop:before {
  content: "\52";
}
.forta-eck2:before {
  content: "\e965";
}
.forta-eck3:before {
  content: "\e966";
}
.forta-eck4:before {
  content: "\e967";
}
.forta-eck5:before {
  content: "\e968";
}
.forta-eck6:before {
  content: "\e969";
}
.forta-eck7:before {
  content: "\e96a";
}
.forta-embed:before {
  content: "\ea7f";
}
.forta-embed2:before {
  content: "\ea80";
}
.forta-uni53:before {
  content: "\53";
}
.forta-uni54:before {
  content: "\54";
}
.forta-pfeillinks:before {
  content: "\55";
}
.forta-pfeilrechts:before {
  content: "\56";
}
.forta-pfeiloben:before {
  content: "\57";
}
.forta-pfeilunten:before {
  content: "\58";
}
.forta-gift:before {
  content: "\e99f";
}
.forta-uni5A:before {
  content: "\5a";
}
.forta-uni61:before {
  content: "\61";
}
.forta-uni75:before {
  content: "\75";
}
.forta-uni6E:before {
  content: "\6e";
}
.forta-uni50:before {
  content: "\50";
}
.forta-ok2:before {
  content: "\63";
}
.forta-frage:before {
  content: "\64";
}
.forta-question:before {
  content: "\ea09";
}
.forta-uni7A:before {
  content: "\7a";
}
.forta-info:before {
  content: "\ea0c";
}
.forta-uni74:before {
  content: "\74";
}
.forta-warning:before {
  content: "\ea07";
}
.forta-uni68:before {
  content: "\68";
}
.forta-eck8:before {
  content: "\e96b";
}
.forta-eck9:before {
  content: "\e96c";
}
.forta-eck10:before {
  content: "\e96d";
}
.forta-uni65:before {
  content: "\65";
}
.forta-uni66:before {
  content: "\66";
}
.forta-uni6A:before {
  content: "\6a";
}
.forta-facebook2:before {
  content: "\76";
}
.forta-facebook1:before {
  content: "\77";
}
.forta-gplus:before {
  content: "\78";
}
.forta-gplus1:before {
  content: "\79";
}
.forta-copy1:before {
  content: "\e902";
}
.forta-register:before {
  content: "\e903";
}
.forta-newspaper1:before {
  content: "\e906";
}
.forta-ok:before {
  content: "\e907";
}
.forta-paragraf:before {
  content: "\e90b";
}
.forta-welt:before {
  content: "\e913";
}
.forta-sphere:before {
  content: "\e9c9";
}
.forta-pdf:before {
  content: "\e914";
}
.forta-intern:before {
  content: "\e921";
}
.forta-external:before {
  content: "\e922";
}
.forta-download:before {
  content: "\e923";
}
.forta-uni38:before {
  content: "\38";
}
.forta-uni39:before {
  content: "\39";
}
.forta-new-tab:before {
  content: "\ea7e";
}
.forta-radfelge:before {
  content: "\e924";
}
.forta-email:before {
  content: "\6f";
}
.forta-email-invers:before {
  content: "\e929";
}
.forta-email-black:before {
  content: "\e92a";
}
.forta-qrcode1:before {
  content: "\e911";
}
.forta-barcode:before {
  content: "\e937";
}
.forta-ec-karte:before {
  content: "\4b";
}
.forta-basket2:before {
  content: "\71";
}
.forta-cart:before {
  content: "\e93a";
}
.forta-briefcase:before {
  content: "\e9ae";
}
.forta-home:before {
  content: "\e905";
}
.forta-home2:before {
  content: "\e909";
}
.forta-home3:before {
  content: "\e90a";
}
.forta-office:before {
  content: "\e931";
}
.forta-newspaper:before {
  content: "\e932";
}
.forta-pencil:before {
  content: "\e933";
}
.forta-pencil2:before {
  content: "\e934";
}
.forta-book:before {
  content: "\e935";
}
.forta-books:before {
  content: "\e936";
}
.forta-library:before {
  content: "\e938";
}
.forta-file-text:before {
  content: "\e939";
}
.forta-profile:before {
  content: "\e93b";
}
.forta-file-empty:before {
  content: "\e93c";
}
.forta-files-empty:before {
  content: "\e93d";
}
.forta-file-text2:before {
  content: "\e93e";
}
.forta-file-picture:before {
  content: "\e93f";
}
.forta-file-music:before {
  content: "\e940";
}
.forta-file-play:before {
  content: "\e941";
}
.forta-file-video:before {
  content: "\e944";
}
.forta-file-zip:before {
  content: "\e945";
}
.forta-copy:before {
  content: "\e946";
}
.forta-libreoffice:before {
  content: "\eae3";
}
.forta-paste:before {
  content: "\e949";
}
.forta-stack:before {
  content: "\e94a";
}
.forta-folder:before {
  content: "\e94b";
}
.forta-folder-open:before {
  content: "\e94c";
}
.forta-price-tag:before {
  content: "\e953";
}
.forta-lifebuoy:before {
  content: "\e954";
}
.forta-address-book:before {
  content: "\e955";
}
.forta-compass:before {
  content: "\e956";
}
.forta-compass2:before {
  content: "\e957";
}
.forta-safari:before {
  content: "\eadd";
}
.forta-calendar:before {
  content: "\e958";
}
.forta-fax:before {
  content: "\e915";
}
.forta-keyboard:before {
  content: "\e959";
}
.forta-display:before {
  content: "\e95a";
}
.forta-laptop:before {
  content: "\e95b";
}
.forta-handy:before {
  content: "\e961";
}
.forta-mobile:before {
  content: "\e95c";
}
.forta-mobile2:before {
  content: "\e95d";
}
.forta-tablet:before {
  content: "\e95e";
}
.forta-tv:before {
  content: "\e95f";
}
.forta-bubble2:before {
  content: "\e96e";
}
.forta-quotes-left:before {
  content: "\e977";
}
.forta-quotes-right:before {
  content: "\e978";
}
.forta-spinner:before {
  content: "\e97a";
}
.forta-spinner2:before {
  content: "\e97b";
}
.forta-spinner3:before {
  content: "\e97c";
}
.forta-spinner4:before {
  content: "\e97d";
}
.forta-spinner5:before {
  content: "\e97e";
}
.forta-spinner7:before {
  content: "\e980";
}
.forta-spinner8:before {
  content: "\e981";
}
.forta-spinner9:before {
  content: "\e982";
}
.forta-spinner10:before {
  content: "\e983";
}
.forta-spinner11:before {
  content: "\e984";
}
.forta-binoculars:before {
  content: "\e985";
}
.forta-search:before {
  content: "\e986";
}
.forta-zoom-in:before {
  content: "\e987";
}
.forta-zoom-out:before {
  content: "\e988";
}
.forta-enlarge:before {
  content: "\e989";
}
.forta-shrink:before {
  content: "\e98a";
}
.forta-enlarge2:before {
  content: "\e98b";
}
.forta-shrink2:before {
  content: "\e98c";
}
.forta-lock:before {
  content: "\e98f";
}
.forta-unlocked:before {
  content: "\e990";
}
.forta-wrench:before {
  content: "\e991";
}
.forta-werkzeug2:before {
  content: "\67";
}
.forta-hammer2:before {
  content: "\e9a8";
}
.forta-hammer:before {
  content: "\e996";
}
.forta-werkzeug1:before {
  content: "\e925";
}
.forta-zahnrad:before {
  content: "\e926";
}
.forta-cog:before {
  content: "\e994";
}
.forta-cogs:before {
  content: "\e995";
}
.forta-getriebe:before {
  content: "\6c";
}
.forta-aid-kit:before {
  content: "\e998";
}
.forta-trophy:before {
  content: "\e99e";
}
.forta-rocket:before {
  content: "\e9a5";
}
.forta-bin:before {
  content: "\e9ac";
}
.forta-bin2:before {
  content: "\e9ad";
}
.forta-save:before {
  content: "\e973";
}
.forta-save1:before {
  content: "\e974";
}
.forta-road:before {
  content: "\e9b1";
}
.forta-target:before {
  content: "\e9b3";
}
.forta-shield:before {
  content: "\e9b4";
}
.forta-power:before {
  content: "\e9b5";
}
.forta-switch:before {
  content: "\e9b6";
}
.forta-power-cord:before {
  content: "\e9b7";
}
.forta-clipboard:before {
  content: "\e9b8";
}
.forta-paragraph-justify:before {
  content: "\ea7a";
}
.forta-eck11:before {
  content: "\e962";
}
.forta-bar:before {
  content: "\7b";
}
.forta-menu:before {
  content: "\e9bd";
}
.forta-menu2:before {
  content: "\e9be";
}
.forta-menu3:before {
  content: "\e9bf";
}
.forta-menu4:before {
  content: "\e9c0";
}
.forta-link:before {
  content: "\e9cb";
}
.forta-flag:before {
  content: "\e9cc";
}
.forta-attachment:before {
  content: "\e9cd";
}
.forta-eye:before {
  content: "\e9ce";
}
.forta-eye-plus:before {
  content: "\e9cf";
}
.forta-bookmark:before {
  content: "\e9d2";
}
.forta-bookmarks:before {
  content: "\e9d3";
}
.forta-sun:before {
  content: "\e9d4";
}
.forta-contrast:before {
  content: "\e9d5";
}
.forta-brightness-contrast:before {
  content: "\e9d6";
}
.forta-star-empty:before {
  content: "\e9d7";
}
.forta-star-half:before {
  content: "\e9d8";
}
.forta-star-full:before {
  content: "\e9d9";
}
.forta-happy:before {
  content: "\e9df";
}
.forta-happy2:before {
  content: "\e9e0";
}
.forta-smile:before {
  content: "\e9e1";
}
.forta-smile2:before {
  content: "\e9e2";
}
.forta-plus:before {
  content: "\ea0a";
}
.forta-minus:before {
  content: "\ea0b";
}
.forta-checkmark2:before {
  content: "\ea11";
}
.forta-enter:before {
  content: "\ea13";
}
.forta-stop2:before {
  content: "\ea1e";
}
.forta-eject:before {
  content: "\ea25";
}
.forta-loop2:before {
  content: "\ea2e";
}
.forta-shuffle:before {
  content: "\ea30";
}
.forta-arrow-up-left:before {
  content: "\ea31";
}
.forta-arrow-up:before {
  content: "\ea32";
}
.forta-arrow-up-right:before {
  content: "\ea33";
}
.forta-arrow-right:before {
  content: "\ea34";
}
.forta-arrow-down-right:before {
  content: "\ea35";
}
.forta-arrow-down:before {
  content: "\ea36";
}
.forta-arrow-down-left:before {
  content: "\ea37";
}
.forta-arrow-left:before {
  content: "\ea38";
}
.forta-arrow-up-left2:before {
  content: "\ea39";
}
.forta-arrow-up2:before {
  content: "\ea3a";
}
.forta-arrow-up-right2:before {
  content: "\ea3b";
}
.forta-arrow-right2:before {
  content: "\ea3c";
}
.forta-arrow-down-right2:before {
  content: "\ea3d";
}
.forta-arrow-down2:before {
  content: "\ea3e";
}
.forta-arrow-down-left2:before {
  content: "\ea3f";
}
.forta-arrow-left2:before {
  content: "\ea40";
}
.forta-circle-up:before {
  content: "\ea41";
}
.forta-circle-right:before {
  content: "\ea42";
}
.forta-circle-down:before {
  content: "\ea43";
}
.forta-circle-left:before {
  content: "\ea44";
}
.forta-shift:before {
  content: "\ea4f";
}
.forta-ctrl:before {
  content: "\ea50";
}
.forta-checkbox-checked:before {
  content: "\ea52";
}
.forta-checkbox-unchecked:before {
  content: "\ea53";
}
.forta-radio-checked:before {
  content: "\ea54";
}
.forta-radio-checked2:before {
  content: "\ea55";
}
.forta-radio-unchecked:before {
  content: "\ea56";
}
.forta-make-group:before {
  content: "\ea58";
}
.forta-whatsapp:before {
  content: "\ea93";
}
